p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #e0db9c;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1000px;;}
#Img19 {display:block;overflow:hidden;position:absolute;left:476px;top:159px;width:550px;height:400px;z-index:2;min-width:550px;}
#Img19Inner {position: absolute;width:550px;height:400px;border:0px;}
#GNews {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Img1 {display:block;overflow:hidden;position:absolute;left:235px;top:36px;width:579px;height:609px;z-index:4;min-width:579px;}
#Img1Inner {position: absolute;width:579px;height:609px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:-2px;top:23px;width:240px;height:632px;z-index:5;min-width:240px;}
#Img2Inner {position: absolute;width:240px;height:632px;border:0px;}
#GBackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GCenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Img17 {display:block;overflow:hidden;position:absolute;left:237px;top:38px;width:570px;height:180px;z-index:9;min-width:570px;}
#Img17Inner {position: absolute;width:570px;height:180px;border:0px;}
#GBanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Img3 {display:block;overflow:hidden;position:absolute;left:188px;top:60px;width:87px;height:63px;z-index:11;min-width:87px;}
#Img3Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:187px;top:121px;width:87px;height:63px;z-index:12;min-width:87px;}
#Img4Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:187px;top:182px;width:87px;height:63px;z-index:13;min-width:87px;}
#Img5Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:187px;top:245px;width:87px;height:63px;z-index:14;min-width:87px;}
#Img6Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:187px;top:306px;width:87px;height:63px;z-index:15;min-width:87px;}
#Img7Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:187px;top:369px;width:87px;height:63px;z-index:16;min-width:87px;}
#Img8Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:187px;top:430px;width:87px;height:63px;z-index:17;min-width:87px;}
#Img9Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:187px;top:555px;width:87px;height:63px;z-index:18;min-width:87px;}
#Img22Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:187px;top:492px;width:87px;height:63px;z-index:19;min-width:87px;}
#Img21Inner {position: absolute;width:87px;height:63px;border:0px;}
#GRings {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:20;}
#GForm {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:21;}
#Img18 {display:block;overflow:hidden;position:absolute;left:34px;top:435px;width:117px;height:147px;z-index:22;min-width:117px;}
#Img18Inner {position: absolute;width:117px;height:147px;border:0px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:29px;top:578px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:127px;height:31px;z-index:23;}
#Img11 {display:block;overflow:hidden;position:absolute;left:10px;top:189px;width:169px;height:1px;z-index:24;min-width:169px;}
#Img11Inner {position: absolute;width:169px;height:1px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:10px;top:220px;width:169px;height:1px;z-index:25;min-width:169px;}
#Img12Inner {position: absolute;width:169px;height:1px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:10px;top:250px;width:169px;height:1px;z-index:26;min-width:169px;}
#Img13Inner {position: absolute;width:169px;height:1px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:10px;top:280px;width:169px;height:1px;z-index:27;min-width:169px;}
#Img14Inner {position: absolute;width:169px;height:1px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:10px;top:310px;width:169px;height:1px;z-index:28;min-width:169px;}
#Img15Inner {position: absolute;width:169px;height:1px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:10px;top:340px;width:169px;height:1px;z-index:29;min-width:169px;}
#Img16Inner {position: absolute;width:169px;height:1px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:10px;top:370px;width:169px;height:1px;z-index:30;min-width:169px;}
#Img10Inner {position: absolute;width:169px;height:1px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:15px;top:60px;width:170px;height:86px;z-index:31;min-width:170px;}
#Img27Inner {position: absolute;width:170px;height:86px;border:0px;}
#Counter1 {display:block;overflow:hidden;position:absolute;left:7px;top:651px;width:48px;height:48px;z-index:32;}
#Img28 {display:block;overflow:hidden;position:absolute;left:10px;top:400px;width:169px;height:1px;z-index:33;min-width:169px;}
#Img28Inner {position: absolute;width:169px;height:1px;border:0px;}
#BodyText {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:287px;top:230px;width:476px;height:189px;z-index:34;}
#Img25 {display:block;overflow:hidden;position:absolute;left:558px;top:219px;width:199px;height:1px;z-index:35;min-width:199px;}
#Img25Inner {position: absolute;width:199px;height:1px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:486px;top:219px;width:199px;height:1px;z-index:36;min-width:199px;}
#Img20Inner {position: absolute;width:199px;height:1px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:288px;top:219px;width:199px;height:1px;z-index:37;min-width:199px;}
#Img23Inner {position: absolute;width:199px;height:1px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:268px;top:57px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:283px;height:101px;z-index:38;}
#Img24 {display:block;overflow:hidden;position:absolute;left:270px;top:455px;width:520px;height:156px;z-index:39;min-width:520px;}
#Img24Inner {position: absolute;width:520px;height:156px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:268px;top:420px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:225px;height:15px;z-index:40;}
#Text9 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:283px;top:457px;padding-left:15px;padding-top:15px;padding-right:25px;padding-bottom:15px;width:455px;height:117px;z-index:41;}
#Img26 {display:block;overflow:hidden;position:absolute;left:580px;top:40px;width:190px;height:190px;z-index:42;min-width:190px;}
#Img26Inner {position: absolute;width:190px;height:190px;border:0px;}
#Menu2 {display:block;z-index:2118;position:absolute;left:10px;top:200px;width:180px;height:240px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:816px;top:265px;padding-right:20px;width:111px;height:30px;z-index:44;}
#Img32 {display:block;overflow:hidden;position:absolute;left:875px;top:258px;width:32px;height:32px;z-index:45;min-width:32px;}
#Img32Inner {position: absolute;width:32px;height:32px;border:0px;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:816px;top:265px;padding-right:20px;width:111px;height:30px;z-index:46;}
#Img59 {display:block;overflow:hidden;position:absolute;left:875px;top:258px;width:32px;height:32px;z-index:47;min-width:32px;}
#Img59Inner {position: absolute;width:32px;height:32px;border:0px;}
#Img34 {display:block;overflow:hidden;position:absolute;left:836px;top:362px;width:91px;height:69px;z-index:48;min-width:91px;}
#Img34Inner {position: absolute;width:91px;height:69px;border:0px;}
#Text24 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:816px;top:305px;padding-right:20px;width:155px;height:25px;z-index:49;}
